aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--tests/functional/lang/framework.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/functional/lang/framework.sh b/tests/functional/lang/framework.sh
index 516bff8ad..9b886e983 100644
--- a/tests/functional/lang/framework.sh
+++ b/tests/functional/lang/framework.sh
@@ -16,7 +16,7 @@ function diffAndAcceptInner() {
fi
# Diff so we get a nice message
- if ! diff --unified "$got" "$expectedOrEmpty"; then
+ if ! diff --color=always --unified "$expectedOrEmpty" "$got"; then
echo "FAIL: evaluation result of $testName not as expected"
badDiff=1
fi